﻿header nav {
    background-color: #FBA1E9;
    box-shadow: 0px 0px 5px 0px hsla(0, 0%, 7%, 0.3);
}

/* ハンバーガーメニューのスタイリング */
.navbar {
    .nav-link, .navbar-brand {
        color: #000;
    }
    & .nav-item.active .nav-link {
        color: #FC716C;
        font-weight: bold;
    }
}

a:hover {
    opacity: 0.7;
}

.fa-youtube {
    color: #FF0000;
}
.fa-twitter {
    color: #00ACEE;
}